<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Servicemenu>
    <V2Enabled setting="bool" xdt:Transform="Insert">false</V2Enabled>
  </Servicemenu>
</Config>